.goodsdefault .prodCard {
	display: block;
	width: 100%;
}

.goodsdefault .prodCard > .img-fluid {
	object-fit: cover;
	width:100%; 
	height:auto;
}

.gap-1 {
	gap: 1rem
}

.prod .bx-rating {
    text-align: left;
	margin-bottom: 5px;
}

.prod .price {
	text-align: left !important;
	font-size: 18px;
}

@media (width < 1170px) {
	.row.gap-1 {
		gap: 2%;
		padding-inline: 15px !important;
	}

	.row.gap-1 > .col-6.col-md-4.goods.goodsdefault {
		max-width: 49% !important
	}
}